Net-MythTV

Prerequisites

Net-MythTV declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.10137.50
Moose0Moose-2.1210137.50
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19134.38
URI0URI-1.64134.38

Net-MythTV declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Net-MythTV declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375